Subject: [Pkg-cacti-maint] Receive my greeting

From: GABRIELLE ROUX <[email-masked]>
Date: Wed, 18 Oct 2017 21:32:04 +0700 (WIB)

Good morning
My name is GABRIELLE ROUX , born 17 March 1944 nationality French but currently in a medical observation in a hospital located in the Canada. I had to contact you in this way because I want to take you to donate a sum of $2.000.000 in order to help people in need, make happy poor families, orphans, helping young entrepreneurs looking for financing to grow their sectors by the means of some acquaintances.

My professional life has been a real tourism as much as I have always lived away from my country. First to Kuwait, where I worked in the oil industry for two years. Then I was in the Republic of Benin (year 2001) where I implemented several companies (real estate, engineer). It is in this country so welcoming that I have experienced true happiness, that of marriage with a Belgian who also worked in this country. Unfortunately we did not have the chance to have children. After five (05) years of common life, my husband lost his life following a long illness. So I stayed again alone with a Butler at my disposal and a dog until this cancer came to limit my life. It will be almost four years now that I have been fighting this disease and medicine can no longer anything. following the results of the medical examinations that my days are numbered according to the investigation of my treating doctor. I had blocked this important sum in one of the banks of BENIN for a construction project. I will be rigged given to you this money to ensure that my donation projectwill geta positive resulte. I want you to accept this because it is a gift from a dying woman and this without asking anything in return. Please answer me  to my email address as follows: [email-masked]